<?php
###########################
#Скрипт: Топ-Рейтинг	  #
#Автор: SL_NeKrOmAnT      #
#Версия: 1.2.1(Free)      #
#ICQ: 313886              #
#MAIL: maloy_s95@mail.ru  #
###########################
define('NTOP', 1);
require_once ('connect.php');
require_once ('core.php');
header("Content-type: image/png");
$sait_t = mysql_query("SELECT * FROM `".$prefix."sait` WHERE `id` = '".$id."'");
if(mysql_num_rows($sait_t) > 0)
	{
		$sait = mysql_fetch_array($sait_t);
		$img = '../images/seo.png';
		$image = imagecreatefrompng($img);
		$cy = 58 - (strlen($sait['cy']) * 5);
		$pr = 18 - (strlen($sait['pr']) * 5);
		$black = imagecolorallocate($image, 186, 186, 186);
		ImageString($image,3,$pr,10,$sait['pr'],$black);
		ImageString($image,3,$cy,10,$sait['cy'],$black);
	}
imagepng($image);
imageDestroy($image);
?>